 .u-section-1 {
  background-image: url("/images/Untitled-3.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 756px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 587px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 335px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 587px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 41px;
  font-size: 3rem;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 28px auto 0 0;
  padding: 13px;
}

.u-section-1 .u-btn-2 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: -57px 66px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -204px;
    margin-right: 349px;
    margin-left: 3px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 60px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 96.49% 50%;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 874px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 69px 0;
}

.u-section-2 .u-list-1 {
  margin: 41px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 704px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  --radius: 10px;
  width: 174px;
  height: 217px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 12px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 373px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 1000px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 242px;
}

.u-section-3 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-3 .u-image-1 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-3 .u-image-2 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-3 {
  padding: 23px 30px;
}

.u-section-3 .u-image-3 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-4 {
  padding: 23px 30px;
}

.u-section-3 .u-image-4 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 128px;
}

.u-section-3 .u-container-layout-5 {
  padding: 23px 30px;
}

.u-section-3 .u-image-5 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 16px auto;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  color: rgb(235, 186, 22) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 122px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 130px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 82px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 621px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px -30px 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 19px 30px 0;
}

.u-section-4 .u-btn-1 {
  margin: 30px auto 0 30px;
  padding: 15px 39px 15px 37px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-list-1 {
  width: 520px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 508px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 226px;
  height: 224px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  width: 226px;
  height: 224px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  width: 226px;
  height: 224px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  width: 226px;
  height: 224px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-4 .u-list-1 {
    width: 470px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 459px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-list-1 {
    width: 360px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 660px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 588px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 796px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 676px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-5 .u-btn-1 {
  margin: 30px auto 0 0;
  padding: 15px 39px 15px 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-5 .u-image-1 {
    height: 407px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 95.77% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 2.71% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-5 .u-image-1 {
    height: 468px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-5 .u-image-1 {
    height: 295px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: url("/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 744px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 624px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-6 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-6 .u-btn-1 {
  margin: 76px auto 0 0;
  padding: 15px 39px 15px 37px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-6 .u-image-1 {
    height: 407px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 95.77% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    height: 312px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 2.71% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-6 .u-image-1 {
    height: 468px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-6 .u-image-1 {
    height: 295px;
  }
} .u-section-7 {
  background-image: url("/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 707px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-layout-cell-2 {
  min-height: 654px;
}

.u-section-7 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 12px;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-7 .u-btn-1 {
  margin: -4px 12px 0 auto;
  padding: 15px 39px 15px 37px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-7 .u-image-1 {
    height: 407px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 95.77% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-7 .u-image-1 {
    height: 312px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 2.71% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-7 .u-image-1 {
    height: 468px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-7 .u-image-1 {
    height: 295px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: url("/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 707px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 28px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 2px 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 21px 3px 0 auto;
}

.u-section-8 .u-btn-1 {
  margin: 97px 0 -10px auto;
  padding: 15px 39px 15px 37px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-8 .u-image-1 {
    height: 407px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 95.77% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-8 .u-image-1 {
    height: 312px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 2.71% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-8 .u-image-1 {
    height: 468px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-8 .u-image-1 {
    height: 295px;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 349px;
}

.u-section-9 .u-group-1 {
  min-height: 212px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-9 .u-text-1 {
  font-size: 2rem;
  margin: 17px 265px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: -73px 0 20px auto;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-9 .u-group-1 {
    min-height: 263px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-10 {
  background-image: url("/images/Untitled-3.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 674px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-10 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-10 .u-form-1 {
  width: 510px;
  background-image: none;
  margin: 30px auto 0 1px;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-input-3 {
  --radius: 10px;
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
}

.u-section-10 .u-input-4 {
  --radius: 10px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 1.93% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-10 .u-image-1 {
    height: 407px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-10 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-10 .u-image-1 {
    height: 312px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    background-position: 100% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-10 .u-image-1 {
    height: 468px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-10 .u-form-1 {
    width: 520px;
    height: 347px;
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-10 .u-image-1 {
    height: 295px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-10 .u-form-1 {
    width: 322px;
    margin-left: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 476px;
}

.u-section-11 .u-group-1 {
  min-height: 356px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  width: 622px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  width: 622px;
  margin: 19px auto 0;
}

.u-section-11 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    width: 520px;
  }

  .u-section-11 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    width: 320px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.5rem;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 728px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Ubuntu, sans-serif;
  width: 872px;
  margin: 60px auto 0;
}

.u-section-12 .u-list-1 {
  width: 1008px;
  margin: 89px auto 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 303px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-12 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-12 .u-container-layout-1 {
  padding: 40px 60px 30px;
}

.u-section-12 .u-icon-1 {
  height: 47px;
  width: 47px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-12 .u-image-1 {
  width: 50px;
  height: 50px;
  background-image: url("/images/557745357_2279262729183788_7748627361325828858_n.png");
  background-position: 50% 50%;
  margin: 26px auto 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: -50px 0 0 76px;
}

.u-section-12 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-12 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-12 .u-container-layout-2 {
  padding: 40px 60px 30px;
}

.u-section-12 .u-icon-2 {
  height: 47px;
  width: 47px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-12 .u-image-2 {
  width: 50px;
  height: 50px;
  background-image: url("/images/708376993_1528565152294663_6282535461887604045_n.png");
  background-position: 50% 50%;
  margin: 26px auto 0 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  margin: -50px 0 0 76px;
}

.u-section-12 .u-text-7 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-12 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 39px auto 60px;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    width: 940px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 283px;
    grid-gap: 30px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 8px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-12 .u-list-1 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    width: 540px;
  }

  .u-section-12 .u-list-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-12 .u-list-1 {
    width: 340px;
  }
}